<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ed2b1811ca57211f2a9894a253cd2c0">
  <dict>
    <!--2024-05-31 14:57:47.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:57:47.000-->
    <string key="voicemail_carrier">Syriatel</string>
    <!--2024-05-31 14:57:47.000-->
    <string key="voicemail_number">1777</string>
    <!--2024-05-31 14:57:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
